Update tool dependencies
[cacert-infradocs.git] / tools / Pipfile
index 75dd450..f9c82c5 100644 (file)
@@ -9,4 +9,4 @@ cryptography = "*"
 [dev-packages]
 
 [requires]
-python_version = "3.6"
+python_version = "3.7"